.spanblock{
font-weight:bold;
}
.legerbr{
line-height:8px;
}
.h2index{
font-size:2em;
}
.h1menu{
margin: 0 0 0 0;
font-size:20px;
}
.piedpageh3{
display:inline;
margin : 0 0 0 0;
font-size:font-size:0.9em;
font-family:Arial, Helvetica, sans-serif;
}
#intiarticle{
padding:0;
font-weight:bold;
color:#6C5B66;
font-size:0.9em;
letter-spacing:-0.05em;
margin-top:5px;
margin-left:5px;
}
#intiarticle a:hover, #intiarticle a:link, #intiarticle a:visited{
color:#6C5B66;
text-decoration:none;
}
/*
.desarticle{
color: #6c5b66;
padding-top: 2px;
padding-right: 2px;
padding-bottom: 0pt;
padding-left: 2px;
font-size: 0.8em;
line-height: 11px;
}
*/
#titlehautcolonne{
  padding:10px 8px 10px 8px;
  color: #383838; /* rose 0584c9 */
  font-size:1.1em;
  font-weight:bold;
  line-height:1em;
}
#critereselect{
font-weight:bold;
color:#000;
padding:8px 0 0 0;
font-size:0.9em;
margin:0 8px 0 8px;
}
#titrecolonedroite{
margin-bottom:5px;
font-weight:bold;
font-size:1.0em;
color: #333;
}


#modifaero_titrecolonedroite{
margin-bottom:5px;
font-weight:bold;
font-size:1.0em;
}

#modifaero_titlehautcolonne{
  padding:10px 8px 10px 8px;
  color:#0584c9; /* rose 0584c9 */
  font-size:1.1em;
  font-weight:bold;
	line-height:1em;
}

#modifaero_intiarticle{
padding:0;
font-weight:bold;
color:#6C5B66;
font-size:0.9em;
letter-spacing:-0.05em;
margin-top:5px;
margin-left:5px;
}
#modifaero_intiarticle a:hover, #modifaero_intiarticle a:link, #modifaero_intiarticle a:visited{
color:#6C5B66;
text-decoration:none;
}
#modifaero_critereselect{
font-weight:bold;
color:#000;
padding:8px 0 0 0;
font-size:0.9em;
margin:0 8px 0 8px;
}
#Libelle h1{font-size: 1.6em;margin:0 0 0 0;color: #000000;}

#menuCorpsImage .Titre span{
color:#0584c9;
font-size:1.7em;
font-variant: small-caps;
line-height: 1em;
}
#menuCorpsImage .Titre div{
font-size:0.8em;
line-height: 1em;
}
.TitreEtape H2{
font-size:1em;
}